Magento 安全漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1775314 漏洞类型 代码问题
发布时间 2019-10-09 更新时间 2019-11-28
CVE编号 CVE-2019-8151 CNNVD-ID CNNVD-201910-552
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201910-552
|漏洞详情
Magento是美国Magento公司的一套开源的PHP电子商务系统。该系统提供权限管理、搜索引擎和支付网关等功能。 Magento 2.2.10之前的2.2版本、2.3.3之前的2.3版本或2.3.2-p1之前的2.3版本中存在代码问题漏洞。该漏洞源于网络系统或产品的代码开发过程中存在设计或实现不当的问题。
|参考资料

来源:vigilance.fr

链接:https://vigilance.fr/vulnerability/Magento-multiple-vulnerabilities-30564